
PYROS - Evolution #3909
Filter Wheel Command Control
06/28/2016 12:44 pm - Paul Carensac

Status: Fermé Start date: 06/28/2016
Priority: Normal Due date:
Assignee: % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Version 0.08 - Execution 0.1 Spent time: 0.00 hour
Description

History
#1 - 06/28/2016 02:18 pm - Paul Carensac
- % Done changed from 0 to 50

Messages OK, reste communication réseau

#2 - 08/03/2016 10:14 am - Paul Carensac
- Status changed from Nouveau to Fermé

pas de FW finalement
